Subject: PWG-ANNOUNCE> FW: PWG Semantic Model face to face details and documents

From: "McDonald, Ira" <[email-masked]>
Date: Sat, 17 Feb 2007 09:01:16 -0800

Hi,
 
Forwarded at Pete's request.
 
  Semantic Model WG face-to-face 
  Tuesday 20 February 2007
  1:30-5:30pm HST / 6:30-11:30pm EST
 
  Dial In: 1-866-365-4406
  Toll #: 1-303-248-965
  Passcode: 2635888#
 
Please fetch and review the referenced documents.
 
BEWARE - the ZIP file listed below is over 6MB - I'm now
trying to keep a dialup link going long enough to download
it.
 
Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked] 

-----Original Message-----
From: Zehler, Peter [mailto:[email-masked]]
Sent: Friday, February 16, 2007 7:29 PM
To: McDonald, Ira
Subject: FW: Pwg Semantic Model face to face details

Ira,

I've tried to send this a few times and have not seen it.  My system was
recently put under the control of EDS so that might have something to do
with it.  Can you post this for me.

Thanks,

Pete

Peter Zehler
XEROX
Xerox Research Center Webster
Email: [email-masked]
Voice: (585) 265-8755
FAX: (585) 265-7441
US Mail: Peter Zehler
Xerox Corp.
800 Phillips Rd.
M/S 128-25E
Webster NY, 14580-9701 

   _____  

From: Zehler, Peter 
Sent: Friday, February 16, 2007 2:52 PM
To: [email-masked]
Subject: Pwg Semantic Model face to face details

All,

The Semantic Model session in Maui is intended to be a working session.  The
goal is to flesh out some of the services of a multifunction device.  I will
quickly present an overview of the Print Service that is based on IPP's user
and administrative operations.  We can then focus on the definition of
operations for FaxOut, Copy and probably Scan.   We will discuss Services,
Jobs and Documents and what they have in common and how they differ across
the services in a multifunction device.  Please come with an opinion and an
appropriate attitude.

The latest PWG Semantic Model WSDL and schema are available at < HYPERLINK
"ftp://ftp.pwg.org/pub/pwg/Semantic-Model/Schema/PwgSm2_0_070216.zip"ftp://f
tp.pwg.org/pub/pwg/Semantic-Model/Schema/PwgSm2_0_070216.zip>.   It would be
a good idea to be familiar with WSD-Scan and WSD-Print.  Microsoft has
published them at < HYPERLINK
"http://www.microsoft.com/whdc/rally/wsdspecs.mspx"http://www.microsoft.com/
whdc/rally/wsdspecs.mspx>.   It would also be beneficial for those of us
with a CIM centric view to bring that to the session.

See you at the meeting,

Pete

Peter Zehler
XEROX
Xerox Research Center Webster
Email: [email-masked]
Voice: (585) 265-8755
FAX: (585) 265-7441
US Mail: Peter Zehler
Xerox Corp.
800 Phillips Rd.
M/S 128-25E
Webster NY, 14580-9701 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.5.441 / Virus Database: 268.18.1/690 - Release Date: 2/16/2007
2:25 PM